特别提醒:CVE-2015-0235:Linux Glibc漏洞检测及修复

Hostus中文网特别提醒,Linux Glibc基础库出现漏洞了,赶紧去检测自己VPS上是否存在漏洞,存在的话赶紧补下吧。因为libc是GNU发布的libc库,即c运行库。glibc是linux系统中最底层的api,几乎其它任何运行库都会依赖于glibc。glibc除了 封装linux操作系统所提供的系统服务外,它本身也提供了许多其它一些必要功能服务的实现。

hostus-cve-2015-023

存在漏洞的Glibc版本:Glibc 2.2 ~ Glibc 2.18

查看Glibc版本命令:

CentOS:#rpm -qa|grep glibc

Ubuntu:dpkg -l|grep libc6

另外附上修复方案,即升级glibc库。

RHEL/CentOS : sudo yum update glibc

Ubuntu : sudo apt-get update ; sudo apt-get install libc6

安装完重启OK。

Hostus官方:点击直达

Tagged: , ,

Comments: 5

  1. BandwagonHost 2016年5月17日 at 下午4:23 Reply

    又爆漏洞了,呜呜~

  2. 李乃庆 2016年5月19日 at 上午8:04 Reply

    debian的的有吗

    • Hostus 2016年5月19日 at 下午10:03 Reply

      执行命令看看。

  3. 工程造价 2016年5月26日 at 上午11:08 Reply

    博主更新些菜鸟教程吧,就是教人买了一步一步装vps,一步一步搭梯子什么的。

    • Hostus 2016年5月29日 at 下午5:09 Reply

      具体需要些什么?

发表评论

电子邮件地址不会被公开。 必填项已用*标注